.App {
	text-align: center;
}

a {
	color: inherit;
}
.w-85 {
	width: 85%;
}
.w-90 {
	width: 86.7%;
}
p {
	padding: 0 !important;
	margin: 0 !important;
}
span {
	font-weight: 400 !important;
}
.h3{
	font-size: 30px !important;
}
.content-issue{
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
}
/* .mx-2{
	margin: 0px 8px ;
}
.flex {
	display: flex;
}
.flex-nowrap{
	flex-wrap: nowrap;
}
.w-full{
	width: 100%;
} */
.MuiAvatar-root {
	font-size: 12px !important;
}
.ant-btn-default > span{
	margin: auto !important;
}
.menus {
	color: black !important;
	border: 0.5px solid rgba(111, 118, 126, 0.4) !important;
	border-radius: 5px !important;
	text-transform: capitalize !important;
	padding: 4px 8px !important;
}
.App-logo {
	height: 40vmin;
	pointer-events: none;
}
@media (prefers-reduced-motion: no-preference) {
	.App-logo {
		animation: App-logo-spin infinite 20s linear;
	}
}
.text-white {
	color: #fff !important;
}
.text-black {
	color: #000 !important;
}
.header {
	background-color: rgb(0, 123, 92);
	color: white !important;
}
.font-semibold {
	font-weight: 600 !important;
}
.bg-surface {
	background-color: #ffd79d;
}
.border-circle {
	border: 2px solid #916a00;
}
.bg-primary {
	background-color: #6fcf97;
}
.bg-notify {
	background-color: #aee9d1;
}
.bg-btn-primary {
	background-color: #007b5c !important;

}
.bg-btn-primary>span{
	margin: auto !important;
	padding: auto !important;
}
.bg-gray {
	background-color: #efefef !important;
}
.text-title {
	color: #036b51;
}
.bg-new {
	background-color: #aee9d1;
}
.bg-yellow {
	background-color: #ffea8a;
}
.avatarA {
	background-color: #cdebc4;
}
.avatarJ {
	background-color: #ffd8d3;
}
.text-info {
	color: #00a0ac;
}
.bg-close {
	background-color: #6f767e;
}
.bg-open {
	background-color: #27ae60;
}
.text-avatar {
	color: #6f767e;
}
.bg-resolve {
	background-color: #836100;
}
.stepper {
	color: #27ae60 !important;
}
.bg-skype {
	background: linear-gradient(
			0deg,
			rgba(158, 209, 255, 0.2),
			rgba(158, 209, 255, 0.2)
		),
		rgba(255, 255, 255, 0.005);
}
.bg-sky {
	background-color: #ebf9fc;
}
.border-sky {
	border: 1px solid #98c6cd;
}
.bg-secondary {
	background-color: #f1f2f3;
}
.w-843px {
	width: 843px;
}
.bg-orange {
	background-color: #f2994a;
	width: 84px;
	height: 32px;
}
.rounded-5px {
	border-radius: 5px;
}
.bg-agent {
	background-color: #fcf6eb;
	border: 2px dashed #eab457;
	border-radius: 5px;
}
.font-inter {
	font-family: 'Inter', sans-serif !important;
}
.App-header {
	background-color: #282c34;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: calc(10px + 2vmin);
	color: white;
}
.icons-white {
	filter: brightness(0) invert(1);
}
.icons-gray {
	filter: grayscale(100%) invert(75%);
}
.w-1\/10 {
	width: 10%;
}
.none-border {
	border-left: none !important;
	border-bottom: none !important;
	border-right: 1px solid rgb(206, 204, 204) !important;
	border-top: none !important;
}
.border-y {
	border-top: 1px solid rgb(206, 204, 204) !important;
	border-bottom: 1px solid rgb(206, 204, 204) !important;
}
.border-tr {
	border-left: none !important;
	border-bottom: 1px solid rgb(206, 204, 204) !important;
	border-right: none !important;
	border-top: none !important;
}
.border-top-left {
	border-top: 1px solid rgb(206, 204, 204) !important;
	border-left: 1px solid rgb(206, 204, 204) !important;
}
.border-none {
	border: none !important;
}
.btn-none-border{
	border: none !important;
	box-shadow: none !important;
	--tw-drop-shadow: var(--tw-drop-shadow) !important;

}
.menu-pagination{
	padding: 0px !important;
	background-color: #EFEFEF !important;
	margin-left: 8px !important;
	/* width: 50px !important; */
	align-items: center !important;
	text-align: center !important;
	/* display: flex !important;
	flex-wrap: nowrap !important; */
}

.text-16px {
	font-size: 16px;
}
.w-1\.5\/10 {
	width: 15%;
}
.w-1\/10 {
	width: 15%;
}
.w-3\/10 {
	width: 30%;
}
.w-2\/10 {
	width: 20%;
}
.w-8\/10 {
	width: 84.5%;
}
.text-10px {
	font-size: 10px;
}
.text-13px {
	font-size: 13px;
}

.number {
	width: auto !important;
	height: 18px;
	padding: 3px 5px;
	margin: 0px 10px;
	align-items: center;
	text-align: center;
}
.table-head {
	border-right: 1px solid rgb(206, 204, 204) !important;
	border-left: none !important;
	border-top: none !important;
	border-bottom: none !important;
}
/* th,
td {
	border: 1px solid rgb(206, 204, 204) !important;
} */
.font-medium {
	font-weight: 500 !important;
}
th {
	font-size: 12px;
	margin: 0;
}
.hidescroll::-webkit-scrollbar {
	display: none;
}
.bg-gray1 {
	background-color: #f5f7f9;
}
.bg-gray2 {
	background-color: #bdbdbd;
}
.primary {
	color: #007b5c;
}
.secondary {
	color: #f1f2f3;
}
.text-secondary {
	color: #6f767e;
}
.h-7 {
	height: 28px !important;
}
.font-bold {
	font-weight: 700 !important;
}
.gray {
	color: rgba(111, 118, 126, 0.4);
}
.blue {
	color: #2f80ed;
}
.bg-gray-2 {
	background-color: #efefef;
}
.bg-gray-issue {
	background-color: #f1f2f3;
}
.bg-avatar-user {
	background-color: #ffd79d;
}

.App-link {
	color: #61dafb;
}
.bg-blue {
	background-color: #007b5c;
}
.bg-green {
	background-color: #dbf8ff !important;
}

@keyframes App-logo-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}
li {
	list-style: disc;
}
.ant-dropdown-trigger {
	padding: 0 2px !important;
}
.ant-timeline-item-tail {
	/* height: 400px !important; */
}
.text-sm{
	font-size: 14px !important;
}
.ant-btn span {
	padding: 0px 8px !important;
	margin: auto !important;
}
.ant-btn {
	border-radius: 5px !important;
}
.btn-edit {
	padding: 4px !important;
}
.btn-refund {
	padding: 4px !important;
	border: 1px solid #eb5757 !important;
	color: #eb5757 !important;
}
td > span > p {
	overflow: hidden !important;
	display: block;
}
td >span > h3 , td> span > h2 , td> span > h1,td> span > h4,td> span > h5 , td > span > h6{
line-height: 24px;
}
.btn-more-icons {
	padding: 4px !important;
}
.btn-filter-days {
	padding: 4px !important;
	background-color: #efefef !important;
}
.btn-export {
	padding: 4px !important;
}
.btn-direct {
	padding: 4px 8px !important;
}
.btn-icon {
	padding: 0px 2px !important;
	margin: 8px 4px !important;
}
.btn-submit {
	padding: 4px !important;
	background-color: #007b5c !important;
	color: white !important;
	font-size: 14px !important
}
.btn-cancel {
	padding: 4px !important;
	background-color: #e0e0e0 !important;
	font-size: 14px !important
}
/* .word-wrap {
	word-wrap: break-word !important;
	overflow: hidden !important;
	width: 900px !important;
	height: 40px !important;
	word-wrap: break-word !important;
	font-family: Inter;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
} */
.btn-default span{
	margin:0px 0 0px 2px !important;
}
.btn-default{
	background-color: #efefef !important;
	font-size: 14px !important;
}
.ant-btn-primary {
	background-color: #efefef !important;
	border-color: 1px solid rgb(217, 217, 217) !important;
	color: #000 !important;
	white-space: nowrap;
}
.ant-timeline-item-head .ant-timeline-item-head-gray {
	background-color: #999 !important;
}
.bg-initial {
	background-color: inherit !important;
}
.font-400 {
	font-weight: 400 !important;
}
.text-ellipsis {
	text-overflow: ellipsis !important;
}

@media screen and (min-width: 375px) {
	.w-90 {
		width: 100%;
	}
}
@media screen and (min-width: 1550px) {
	.w-90 {
		width: 86.6%;
	}
}
/* @media screen and (min-width: 768px){
      
	.MuiDrawer-paper{
		width: 100% !important;
	}
	
}
@media screen and (min-width: 1268px) {
	.MuiDrawer-paper{
		width: 50% !important;
	}	
} */
.hide-border {
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-bottom: 1px solid #dddddd !important;
}
.bg-red {
	background-color: #ff6a55;
	color: white;
}
.bg-red1 {
	background-color: #eb5757;
}
textarea:focus {
	border: 1px solid #2f80ed !important;
	outline-style: none;
}
input:focus {
	outline-style: none;
}
.icons-gray:hover {
	filter: brightness(0.5);
}
.transform-box {
	transform: matrix(1, 0, 0, -1, 0, 0);
}
.border-ful {
	border: 2px solid #007f5f;
}
.icons-scale {
	transform: scaleY(-1);
	filter: invert(27%) sepia(94%) saturate(1124%) hue-rotate(137deg)
		brightness(98%) contrast(101%);
}
